兼容性檢查

Home>信保易>信保易的系統需求>兼容性檢查

項目
我們的需求
您的電腦設定 / 版本
結果
顯示器解析度
1024 x 768 或更高的解析度
流覽器
Internet Explorer 11
流覽器屬性
Javascript
啟動
Cookies
啟動
TLS 1.0
啟動
流覽器外掛程式
Adobe Flash Player
20.0
Adobe Acrobat Reader
11.0 或以上


返回頁面最頂